开发者社区> 镜像站> NPM> semantic-release-github-notifier
semantic-release-github-notifier

semantic-release-github plugin that notifies GitHub issues and pull requests of a related package release.

This package has been deprecated. Its functionality has been moved into semantic-release-github. If you would like this functionality as a separate package, please let us know on the semantic-release-github issue tracker.
Last updated 2 years ago by hutson .
Apache-2.0 · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install semantic-release-github-notifier 
SYNC missed versions from official npm registry.

ERROR: No README data found!

Current Tags

  • 7.1.2                                ...           latest (2 years ago)

53 Versions

  • 7.1.2 [deprecated]           ...           2 years ago
  • 7.1.1 [deprecated]           ...           2 years ago
  • 7.1.0 [deprecated]           ...           2 years ago
  • 7.0.17 [deprecated]           ...           2 years ago
  • 7.0.16 [deprecated]           ...           2 years ago
  • 7.0.15 [deprecated]           ...           2 years ago
  • 7.0.14 [deprecated]           ...           2 years ago
  • 7.0.13 [deprecated]           ...           2 years ago
  • 7.0.12 [deprecated]           ...           2 years ago
  • 7.0.11 [deprecated]           ...           2 years ago
  • 7.0.10 [deprecated]           ...           2 years ago
  • 7.0.9 [deprecated]           ...           2 years ago
  • 7.0.8 [deprecated]           ...           2 years ago
  • 7.0.7 [deprecated]           ...           2 years ago
  • 7.0.6 [deprecated]           ...           2 years ago
  • 7.0.5 [deprecated]           ...           2 years ago
  • 7.0.4 [deprecated]           ...           2 years ago
  • 7.0.3 [deprecated]           ...           2 years ago
  • 7.0.2 [deprecated]           ...           2 years ago
  • 7.0.1 [deprecated]           ...           2 years ago
  • 7.0.0 [deprecated]           ...           3 years ago
  • 6.0.15 [deprecated]           ...           3 years ago
  • 6.0.14 [deprecated]           ...           3 years ago
  • 6.0.13 [deprecated]           ...           3 years ago
  • 6.0.12 [deprecated]           ...           3 years ago
  • 6.0.11 [deprecated]           ...           3 years ago
  • 6.0.10 [deprecated]           ...           3 years ago
  • 6.0.9 [deprecated]           ...           3 years ago
  • 6.0.8 [deprecated]           ...           3 years ago
  • 6.0.7 [deprecated]           ...           3 years ago
  • 6.0.6 [deprecated]           ...           3 years ago
  • 6.0.5 [deprecated]           ...           3 years ago
  • 6.0.4 [deprecated]           ...           3 years ago
  • 6.0.3 [deprecated]           ...           3 years ago
  • 6.0.2 [deprecated]           ...           3 years ago
  • 6.0.1 [deprecated]           ...           3 years ago
  • 6.0.0 [deprecated]           ...           3 years ago
  • 5.1.1 [deprecated]           ...           3 years ago
  • 5.1.0 [deprecated]           ...           3 years ago
  • 5.0.4 [deprecated]           ...           3 years ago
  • 5.0.3 [deprecated]           ...           3 years ago
  • 5.0.2 [deprecated]           ...           3 years ago
  • 5.0.1 [deprecated]           ...           3 years ago
  • 5.0.0 [deprecated]           ...           3 years ago
  • 4.0.1 [deprecated]           ...           3 years ago
  • 4.0.0 [deprecated]           ...           5 years ago
  • 3.0.0 [deprecated]           ...           5 years ago
  • 2.0.0 [deprecated]           ...           5 years ago
  • 1.2.0 [deprecated]           ...           5 years ago
  • 1.1.1 [deprecated]           ...           5 years ago
  • 1.1.0 [deprecated]           ...           5 years ago
  • 1.0.1 [deprecated]           ...           5 years ago
  • 1.0.0 [deprecated]           ...           5 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (9)
Dev Dependencies (16)
Dependents (1)